Subject: [Ltru] newly added items #1065, #1066, #1068, #1069, #1070, #1071, #1072, and #1074

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 15 Jul 2005 16:24:33 -0700

Hi -

I've updated the issue tracker at https://rt.psg.com/ (user and password "ietf")
with the issues that have come up so far in the working group last call.
I'll be sending out separate messages for the three tickets that are still open;
this is just a list of the ones where I believe the discussion has reached a
rough consensus.

  resolved #1065: WGLC sect. 2 points 5&6 remove "judged as questionable"
  rejected #1066: WGLC add language name synonyms to initial registry
  resolved #1068: WGLC more extensive use of 2119 keywords
  rejected #1069: WGLC dispel confusion about 'x'
  rejected #1070: WGLC addendum to introduction
  resolved #1071: WGLC clarify why section 4 codes left out
  resolved #1072: WGLC compatibility principles
  resolved #1074: WGLC citation additions and corrections

If you think additional discussion is needed on any of these, please review the
discussion (summaries of links are included in the tickets) and remember
to include the issue number in your subject line.

Randy, ltru co-chair

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru